@charset "UTF-8";
/* Social */
/* line 6, ../scss/_operating_status.scss */
span.glyph-rarr {
  font-family: merriweather, serif !important;
}

/* line 10, ../scss/_operating_status.scss */
div.operating-status {
  padding: 1rem 0;
  border-bottom: 1px solid #cb9700;
}
@media screen and (min-width: 1000px) {
  /* line 10, ../scss/_operating_status.scss */
  div.operating-status {
    padding: 3rem 0;
  }
}
/* line 19, ../scss/_operating_status.scss */
div.operating-status > div.container {
  max-width: 1200px;
  margin: 0 auto;
  display: grid;
  padding: 0 1.4rem;
}
@media screen and (min-width: 1000px) {
  /* line 19, ../scss/_operating_status.scss */
  div.operating-status > div.container {
    grid-template-columns: 50% 50%;
  }
}
/* line 30, ../scss/_operating_status.scss */
div.operating-status div.strong, div.operating-status div.riseup {
  align-self: center;
  text-align: center;
}
/* line 33, ../scss/_operating_status.scss */
div.operating-status div.strong a, div.operating-status div.riseup a {
  display: grid;
  max-width: 400px;
  width: calc(100% - 4rem);
  margin: 2rem auto;
  padding: 1rem 2rem;
}
@media screen and (min-width: 1000px) {
  /* line 33, ../scss/_operating_status.scss */
  div.operating-status div.strong a, div.operating-status div.riseup a {
    margin: 0 auto;
  }
}
/* line 46, ../scss/_operating_status.scss */
div.operating-status div.status {
  display: grid;
  grid-template-columns: auto auto;
  align-self: center;
  margin: 0 auto;
  font-size: .8em;
}
@media screen and (min-width: 1000px) {
  /* line 46, ../scss/_operating_status.scss */
  div.operating-status div.status {
    font-size: 1em;
  }
}
/* line 58, ../scss/_operating_status.scss */
div.operating-status div.meter {
  position: relative;
  padding: 0 1rem;
  align-self: center;
}
@media screen and (min-width: 1000px) {
  /* line 58, ../scss/_operating_status.scss */
  div.operating-status div.meter {
    padding: 0 3rem;
  }
}
/* line 67, ../scss/_operating_status.scss */
div.operating-status div.meter div {
  position: relative;
  border: 2px solid;
  height: 20px;
  width: 20px;
  border-radius: 20px;
  margin: 15px auto;
  z-index: 2;
  background-color: #fff;
}
/* line 77, ../scss/_operating_status.scss */
div.operating-status div.meter div.status-Green {
  border-color: #009634;
}
/* line 78, ../scss/_operating_status.scss */
div.operating-status div.meter div.status-Yellow {
  border-color: #FFD800;
}
/* line 79, ../scss/_operating_status.scss */
div.operating-status div.meter div.status-Orange {
  border-color: #FF6519;
}
/* line 80, ../scss/_operating_status.scss */
div.operating-status div.meter div.status-Red {
  border-color: #DB0307;
}
/* line 83, ../scss/_operating_status.scss */
div.operating-status div.meter div.on.status-Green {
  background-color: #009634;
}
/* line 84, ../scss/_operating_status.scss */
div.operating-status div.meter div.on.status-Yellow {
  background-color: #FFD800;
}
/* line 85, ../scss/_operating_status.scss */
div.operating-status div.meter div.on.status-Orange {
  background-color: #FF6519;
}
/* line 86, ../scss/_operating_status.scss */
div.operating-status div.meter div.on.status-Red {
  background-color: #DB0307;
}
/* line 90, ../scss/_operating_status.scss */
div.operating-status div.meter div:first-child {
  margin-top: 0;
}
/* line 94, ../scss/_operating_status.scss */
div.operating-status div.meter div:last-child {
  margin-bottom: 0;
}
/* line 98, ../scss/_operating_status.scss */
div.operating-status div.meter::after {
  content: '';
  position: absolute;
  top: 0;
  left: calc(50% - 1px);
  width: 2px;
  background-color: #e6e6e6;
  height: 100%;
  z-index: 1;
}
/* line 110, ../scss/_operating_status.scss */
div.operating-status div.info {
  align-self: center;
  padding-left: 1rem;
}
/* line 114, ../scss/_operating_status.scss */
div.operating-status div.info h6, div.operating-status div.info a.learn-more {
  font-family: nunito-sans, sans-serif;
  font-weight: 700;
  font-size: .9rem;
  letter-spacing: .1rem;
  text-transform: uppercase;
  margin-bottom: 1rem;
}
/* line 123, ../scss/_operating_status.scss */
div.operating-status div.info h6 {
  color: #262626;
}
/* line 127, ../scss/_operating_status.scss */
div.operating-status div.info h2 {
  font-family: merriweather, serif;
  font-size: 2.6em;
  color: #fff;
  display: inline-grid;
  padding: .35em .45em;
  border-radius: 1rem;
  margin-bottom: 1rem;
}
/* line 136, ../scss/_operating_status.scss */
div.operating-status div.info h2.status-Green {
  background-color: #009634;
}
/* line 137, ../scss/_operating_status.scss */
div.operating-status div.info h2.status-Yellow {
  background-color: #FFD800;
  color: #665600;
}
/* line 138, ../scss/_operating_status.scss */
div.operating-status div.info h2.status-Orange {
  background-color: #FF6519;
}
/* line 139, ../scss/_operating_status.scss */
div.operating-status div.info h2.status-Red {
  background-color: #DB0307;
}
/* line 142, ../scss/_operating_status.scss */
div.operating-status div.info p {
  font-size: 1.3em;
  font-family: nunito-sans, sans-serif;
  line-height: 1.6em;
  margin-bottom: 1rem;
  letter-spacing: .02em;
}
/* line 150, ../scss/_operating_status.scss */
div.operating-status div.info a.learn-more {
  display: block;
}
/* line 153, ../scss/_operating_status.scss */
div.operating-status div.info a.learn-more span {
  font-family: merriweather, serif;
}

/* line 8, ../scss/home.scss */
header.main section.coronavirus {
  background-color: #fdfaf2;
  font-family: nunito-sans, sans-serif;
  font-weight: 700;
  width: 100%;
  height: 100px;
  border-left: 4px solid #d59600;
  line-height: 1.4em;
  color: #595959;
  border-bottom: 1px solid #ccc;
}
/* line 19, ../scss/home.scss */
header.main section.coronavirus a {
  display: block;
  padding: 1em calc(5vw + 34px) 1em 5vw;
  color: inherit;
  position: relative;
  margin: 0 auto;
  top: 50%;
  transform: translateY(-50%);
  max-width: 360px;
}
/* line 29, ../scss/home.scss */
header.main section.coronavirus a span.url {
  font-weight: 400;
  color: #006079;
}
/* line 34, ../scss/home.scss */
header.main section.coronavirus a::after {
  content: '→';
  font-family: merriweather, serif;
  position: absolute;
  right: 5vw;
  top: 50%;
  transform: translateY(-50%);
  height: 34px;
  width: 34px;
  line-height: 34px;
  text-align: center;
  border: 1px solid #d59600;
  color: #d59600;
  border-radius: 100%;
}
/* line 55, ../scss/home.scss */
header.main div#home-featured {
  position: relative;
  opacity: 0;
  transition: opacity 500ms;
  transition-delay: 1000ms;
}
/* line 61, ../scss/home.scss */
.ready header.main div#home-featured {
  opacity: 1;
}
@media screen and (min-width: 800px) {
  /* line 55, ../scss/home.scss */
  header.main div#home-featured {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    height: 80vh;
    min-height: 700px;
    align-items: end;
  }
  /* line 72, ../scss/home.scss */
  header.main div#home-featured::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    height: 50%;
    width: 100vw;
    z-index: 1;
    background: transparent;
    /* Old browsers */
    background: -moz-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.9) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.9) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.9) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$colorStart', endColorstr='$colorEnd',GradientType=0 );
    /* IE6-9 */
  }
}
/* line 84, ../scss/home.scss */
header.main div#home-featured div.featured-item {
  position: relative;
  background-color: #fff;
  /*
  
  .featured-links {
    a {
      display: inline-block;
      font-family: $font-secondary;
      font-weight: 400;
      letter-spacing: .03em;
      padding: 1em 1.4em;
      border-radius: .75em;
      margin-right: .75em;
      box-shadow: 0 1px 0 rgba(#000,.1), 0 .2em .25em rgba(#000,.15), inset 0 0 .25em rgba($color-primary,.2);
      border: 1px solid tint(#000,85%);
      
      @media screen and (min-width: 1000px) {
        color: #fff;
        padding: .7em .9em;
        font-size: .9em;
        background-color: rgba(#000,.5);
      }
      
      &::after {
        content: '→';
        font-family: $font-primary;
        color: $color-highlight;
        font-weight: 300;
        padding-left: .25em;
      }
    }
  }
  */
}
@media screen and (min-width: 800px) {
  /* line 84, ../scss/home.scss */
  header.main div#home-featured div.featured-item {
    position: static;
    background-color: transparent;
  }
  /* line 92, ../scss/home.scss */
  header.main div#home-featured div.featured-item.on .wrapper {
    border-bottom: 4px solid #d59600;
  }
  /* line 99, ../scss/home.scss */
  header.main div#home-featured div.featured-item:not(:last-of-type) .wrapper::after {
    content: '';
    position: absolute;
    right: 0;
    bottom: 0;
    height: 20vh;
    width: 2px;
    z-index: 2;
    background: rgba(255, 255, 255, 0);
    /* Old browsers */
    background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.3) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.3) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.3) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$colorStart', endColorstr='$colorEnd',GradientType=0 );
    /* IE6-9 */
  }
}
/* line 113, ../scss/home.scss */
header.main div#home-featured div.featured-item .featured-background {
  display: none;
  background-size: cover;
  background-repeat: no-repeat;
  height: 100vw;
  z-index: 0;
}
/* line 120, ../scss/home.scss */
header.main div#home-featured div.featured-item .featured-background.primary {
  display: grid;
}
@media screen and (min-width: 500px) {
  /* line 113, ../scss/home.scss */
  header.main div#home-featured div.featured-item .featured-background {
    height: 70vw;
  }
}
@media screen and (min-width: 800px) {
  /* line 113, ../scss/home.scss */
  header.main div#home-featured div.featured-item .featured-background {
    height: 60vw;
  }
}
@media screen and (min-width: 800px) {
  /* line 113, ../scss/home.scss */
  header.main div#home-featured div.featured-item .featured-background {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    transition: opacity 500ms;
  }
  /* line 142, ../scss/home.scss */
  header.main div#home-featured div.featured-item .featured-background.on {
    opacity: 1;
  }
}
/* line 148, ../scss/home.scss */
header.main div#home-featured div.featured-item .wrapper {
  border-bottom: 1px solid rgba(0, 122, 153, 0.3);
  border-left: 4px solid #007A99;
  z-index: 2;
  position: relative;
  transition: border-color 500ms;
}
@media screen and (min-width: 800px) {
  /* line 148, ../scss/home.scss */
  header.main div#home-featured div.featured-item .wrapper {
    border-bottom: 4px solid #007A99;
    border-left: none;
  }
}
/* line 161, ../scss/home.scss */
header.main div#home-featured div.featured-item a.featured-link {
  display: flex;
  position: relative;
  z-index: 2;
  max-width: 300px;
  padding: 1.4em calc(5vw + 50px + 5vw) 1.4em 5vw;
  margin: 0 auto;
}
@media screen and (min-width: 800px) {
  /* line 161, ../scss/home.scss */
  header.main div#home-featured div.featured-item a.featured-link {
    padding: 2em calc(2em + 50px) 2em 2em;
  }
}
/* line 173, ../scss/home.scss */
header.main div#home-featured div.featured-item a.featured-link::after {
  content: '→';
  position: absolute;
  top: 50%;
  right: 5vw;
  transform: translateY(-50%);
  font-family: merriweather, serif;
  line-height: 40px;
  width: 40px;
  height: 40px;
  border: 1px solid #d59600;
  border-radius: 40px;
  color: #d59600;
  text-align: center;
  font-size: 1.2em;
  transition: all 400ms;
}
@media screen and (min-width: 800px) {
  /* line 173, ../scss/home.scss */
  header.main div#home-featured div.featured-item a.featured-link::after {
    top: auto;
    bottom: 3em;
    width: 34px !important;
    height: 34px !important;
    line-height: 34px !important;
    transform: translateY(0) rotate(0deg) scale(1);
    color: #fff;
    right: 1em;
    box-shadow: 0 0 1em rgba(0, 0, 0, 0.6);
    transition: all 400ms;
  }
}
@media screen and (min-width: 800px) {
  /* line 205, ../scss/home.scss */
  header.main div#home-featured div.featured-item a.featured-link:hover::after {
    background: #fff;
    /* Old browsers */
    background: -moz-linear-gradient(top, #fff 0%, #fbf5e6 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #fff 0%, #fbf5e6 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #ffffff 0%, #fbf5e6 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$colorStart', endColorstr='$colorEnd',GradientType=0 );
    /* IE6-9 */
    color: #d59600;
    box-shadow: 0 0 1.4em rgba(0, 0, 0, 0.6);
    transform: translateY(0) rotate(360deg) scale(1.2);
  }
}
/* line 218, ../scss/home.scss */
header.main div#home-featured div.featured-item h1 {
  font-size: 2.8vw;
  color: #007A99;
  font-weight: 700;
  line-height: 1.15em;
}
@media (max-width: 1000px) {
  /* line 218, ../scss/home.scss */
  header.main div#home-featured div.featured-item h1 {
    font-size: 28px;
  }
}
@media (min-width: 1357.14286px) {
  /* line 218, ../scss/home.scss */
  header.main div#home-featured div.featured-item h1 {
    font-size: 38px;
  }
}
@media screen and (min-width: 800px) {
  /* line 218, ../scss/home.scss */
  header.main div#home-featured div.featured-item h1 {
    color: #fff;
  }
}
/* line 228, ../scss/home.scss */
header.main div#home-featured div.featured-item h1 span {
  display: grid;
  font-size: .55em;
  margin-bottom: .25em;
  font-family: nunito-sans, sans-serif;
  font-weight: 400;
  color: #5D5D5D;
  line-height: 1.2em;
}
@media screen and (min-width: 800px) {
  /* line 228, ../scss/home.scss */
  header.main div#home-featured div.featured-item h1 span {
    color: #fff;
    font-size: .5em;
    font-weight: 300;
  }
}
/* line 245, ../scss/home.scss */
header.main div#home-featured div.featured-item p {
  font-family: nunito-sans, sans-serif;
  line-height: 1.4em;
  margin-bottom: 1em;
  color: #5D5D5D;
}
@media screen and (min-width: 800px) {
  /* line 245, ../scss/home.scss */
  header.main div#home-featured div.featured-item p {
    color: #fff;
    font-size: .9em;
    display: none;
  }
}
/* line 291, ../scss/home.scss */
header.main div.nav {
  position: absolute;
  top: 0;
}
/* line 298, ../scss/home.scss */
header.main .slides-old {
  width: 100%;
  height: calc(100vh - 100px);
  position: relative;
  overflow: hidden;
  opacity: 0;
  transition: opacity 500ms;
  transition-delay: 1000ms;
}
/* line 307, ../scss/home.scss */
.ready header.main .slides-old {
  opacity: 1;
}
/* line 311, ../scss/home.scss */
header.main .slides-old .slide {
  width: 100%;
}
/* line 314, ../scss/home.scss */
header.main .slides-old .slide .background {
  opacity: 0;
  transition: opacity 500ms;
}
/* line 318, ../scss/home.scss */
header.main .slides-old .slide .background.on {
  opacity: 1;
}
/* line 324, ../scss/home.scss */
header.main .slides-old .slide .text {
  position: absolute;
  bottom: 0;
  width: 100%;
  padding-top: 10em;
  background-image: url("../images/background-gradient-div-slides-text.svg");
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjEuMCIgeDI9IjAuNSIgeTI9IjAuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjYiLz48c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC4wIi8+PC9saW5lYXJHcmFkaWVudD48L2RlZnM+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNncmFkKSIgLz48L3N2Zz4g');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 100%, 50% 0%, color-stop(0%, rgba(0, 0, 0, 0.6)), color-stop(100%, rgba(0, 0, 0, 0)));
  background-image: -moz-linear-gradient(bottom, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0) 100%);
  background-image: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0) 100%);
  background-image: linear-gradient(to top, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0) 100%);
}
/* line 334, ../scss/home.scss */
header.main .slides-old .slide .text .container {
  margin: 0 2%;
  position: relative;
}
/* line 339, ../scss/home.scss */
header.main .slides-old .slide .text section {
  position: absolute;
  bottom: 5.25em;
  width: 100%;
}
@media only screen and (max-width: 900px) {
  /* line 339, ../scss/home.scss */
  header.main .slides-old .slide .text section {
    position: relative;
    bottom: auto;
  }
}
/* line 350, ../scss/home.scss */
header.main .slides-old .slide .text h4 {
  position: absolute;
  bottom: 0;
  left: -50px;
  font-size: 4vw;
  color: #fff;
  line-height: 1em;
  letter-spacing: -0.02em;
  text-shadow: 0 5px 15px rgba(0, 0, 0, 0.4);
  opacity: 0;
  transition: opacity 500ms, left 500ms;
}
/* line 362, ../scss/home.scss */
header.main .slides-old .slide .text h4 span {
  font-size: 0.5em;
  font-family: nunito-sans, sans-serif;
  font-weight: 400;
  display: block;
  letter-spacing: -.01em;
}
@media only screen and (min-width: 1600px) {
  /* line 350, ../scss/home.scss */
  header.main .slides-old .slide .text h4 {
    font-size: 4em;
  }
}
@media only screen and (max-width: 900px) {
  /* line 350, ../scss/home.scss */
  header.main .slides-old .slide .text h4 {
    font-size: 1.5em;
    text-align: center;
    width: 100%;
  }
  /* line 379, ../scss/home.scss */
  header.main .slides-old .slide .text h4 br {
    display: none;
  }
}
/* line 385, ../scss/home.scss */
header.main .slides-old .slide .text h4 a {
  color: #fff;
  position: relative;
}
/* line 390, ../scss/home.scss */
header.main .slides-old .slide .text h4.on {
  left: 0;
  opacity: 1;
  z-index: 10;
}
/* line 398, ../scss/home.scss */
header.main .slides-old .slide .text .buttons {
  position: absolute;
  right: 0;
  bottom: 5.25em;
  width: 100%;
  line-height: 1.875em;
}
@media only screen and (max-width: 900px) {
  /* line 398, ../scss/home.scss */
  header.main .slides-old .slide .text .buttons {
    position: relative;
    bottom: auto;
    height: 5em;
  }
}
/* line 412, ../scss/home.scss */
header.main .slides-old .slide .text .button {
  opacity: 0;
  position: absolute;
  right: -50px;
  bottom: -99999px;
  transition: opacity 500ms, right 500ms;
  transition-delay: 500ms;
}
@media only screen and (max-width: 900px) {
  /* line 412, ../scss/home.scss */
  header.main .slides-old .slide .text .button {
    width: 100%;
    text-align: center;
    font-size: 0.75em;
  }
}
/* line 426, ../scss/home.scss */
header.main .slides-old .slide .text .button.on {
  display: block;
  bottom: 0;
  right: 0;
  opacity: 1;
}
@media only screen and (max-width: 900px) {
  /* line 426, ../scss/home.scss */
  header.main .slides-old .slide .text .button.on {
    bottom: auto;
  }
}
/* line 438, ../scss/home.scss */
header.main .slides-old .slide .text .button a {
  display: inline-block;
  margin: 2.5em 0.5em 1em;
  border: none;
  font-weight: 400;
  background: rgba(0, 0, 0, 0.3);
  box-shadow: 0 0 2em rgba(0, 0, 0, 0.3);
  text-shadow: 0 1px 0.02em rgba(0, 0, 0, 0.3);
  border: solid 1px rgba(255, 255, 255, 0.4);
  color: rgba(255, 255, 255, 0.8);
  font-size: 0.75em;
  padding: 1em calc(50px + 2em) 1em 2em;
  transition: background-color 250ms;
  position: relative;
  font-family: nunito-sans, sans-serif;
  text-transform: uppercase;
  letter-spacing: 0.15em;
  border-radius: 3px;
  overflow: hidden;
  border-radius: 0;
}
/* line 460, ../scss/home.scss */
header.main .slides-old .slide .text .button a::after {
  color: #d59600;
  content: '\2192';
  text-align: center;
  display: block;
  position: absolute;
  right: 0;
  top: 0;
  width: 50px;
  height: calc(100% - 1em);
  padding-top: 1em;
  border-left: solid 1px rgba(255, 255, 255, 0.4);
  background-color: rgba(0, 0, 0, 0.1);
}
/* line 475, ../scss/home.scss */
header.main .slides-old .slide .text .button a:hover {
  background-color: #008eb3;
  color: #fff;
}
/* line 479, ../scss/home.scss */
header.main .slides-old .slide .text .button a:hover::after {
  color: #fff;
}
/* line 486, ../scss/home.scss */
header.main .slides-old .slide .text ul {
  border-top: solid 1px rgba(255, 255, 255, 0.4);
  margin: 1.5em 0;
  white-space: nowrap;
  overflow-x: auto;
}
/* line 493, ../scss/home.scss */
header.main .slides-old .slide .text ul li {
  display: inline-block;
  position: relative;
}
/* line 498, ../scss/home.scss */
header.main .slides-old .slide .text ul li a {
  font-family: nunito-sans, sans-serif;
  text-transform: uppercase;
  color: rgba(255, 255, 255, 0.6);
  font-weight: 400;
  font-size: 0.875em;
  letter-spacing: 0.125em;
  display: block;
  padding: 1em;
}
/* line 508, ../scss/home.scss */
header.main .slides-old .slide .text ul li a:hover {
  color: #fff;
}
/* line 512, ../scss/home.scss */
header.main .slides-old .slide .text ul li a i {
  position: relative;
  border: solid 1px rgba(255, 255, 255, 0.3);
  display: inline-block;
  border-radius: 50px;
  width: 30px;
  height: 30px;
  top: 10px;
  font-size: 0.875em;
  margin: 0 0.5em 0 0;
  font-style: normal;
}
/* line 524, ../scss/home.scss */
header.main .slides-old .slide .text ul li a i span {
  position: absolute;
  width: 100%;
  top: 10px;
  display: block;
  text-align: center;
  letter-spacing: 0;
  display: block;
}
/* line 536, ../scss/home.scss */
header.main .slides-old .slide .text ul li a.on {
  color: #fff;
}
/* line 539, ../scss/home.scss */
header.main .slides-old .slide .text ul li a.on i {
  background-color: #fff;
  color: #007A99;
  border: solid 1px #d59600;
}
/* line 547, ../scss/home.scss */
header.main .slides-old .slide .text ul li a::before {
  content: ' ';
  display: block;
  height: 1px;
  background-color: #d59600;
  width: 0;
  position: absolute;
  top: -1px;
  left: 0;
  transition: width 250ms;
}
/* line 559, ../scss/home.scss */
header.main .slides-old .slide .text ul li a.on::before {
  width: 100%;
}
/* line 565, ../scss/home.scss */
header.main .slides-old .slide .text sup {
  font-size: .55em;
  top: -0.575em;
  letter-spacing: .02em;
}
/* line 577, ../scss/home.scss */
header.main nav.quick {
  background-image: url("../images/background-gradient-nav-quick.svg");
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuMCIgeTE9IjAuNSIgeDI9IjEuMCIgeTI9IjAuNSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwOTJiNyIgc3RvcC1vcGFjaXR5PSIwLjg1Ii8+PHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZDU5NjAwIiBzdG9wLW9wYWNpdHk9IjAuODUiLz48L2xpbmVhckdyYWRpZW50PjwvZGVmcz48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiBmaWxsPSJ1cmwoI2dyYWQpIiAvPjwvc3ZnPiA=');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 0% 50%, 100% 50%, color-stop(0%, rgba(0, 146, 183, 0.85)), color-stop(100%, rgba(213, 150, 0, 0.85)));
  background-image: -moz-linear-gradient(left, rgba(0, 146, 183, 0.85) 0%, rgba(213, 150, 0, 0.85) 100%);
  background-image: -webkit-linear-gradient(left, rgba(0, 146, 183, 0.85) 0%, rgba(213, 150, 0, 0.85) 100%);
  background-image: linear-gradient(to right, rgba(0, 146, 183, 0.85) 0%, rgba(213, 150, 0, 0.85) 100%);
}
/* line 584, ../scss/home.scss */
header.main nav.quick ul li a, header.main nav.quick ul li input[type="text"] {
  color: #fff;
}
/* line 589, ../scss/home.scss */
header.main nav.quick ul li input[type="text"]::-webkit-input-placeholder {
  color: #fff;
}
/* line 593, ../scss/home.scss */
header.main nav.quick ul li input[type="text"]:-ms-input-placeholder {
  color: #fff;
}
/* line 597, ../scss/home.scss */
header.main nav.quick ul li input[type="text"]::-ms-input-placeholder {
  color: #fff;
}
/* line 601, ../scss/home.scss */
header.main nav.quick ul li input[type="text"]::placeholder {
  color: #fff;
}

/* line 611, ../scss/home.scss */
.intro {
  position: relative;
  height: auto;
}
@media screen and (min-width: 900px) {
  /* line 611, ../scss/home.scss */
  .intro {
    height: auto;
  }
}
@media screen and (min-width: 1200px) {
  /* line 611, ../scss/home.scss */
  .intro {
    height: 60vh;
    min-height: 600px;
  }
}
/* line 624, ../scss/home.scss */
.intro .background {
  z-index: 0;
}
/* line 630, ../scss/home.scss */
.intro .background img {
  height: 100%;
  width: 100%;
  object-fit: contain;
  object-position: left center;
}
@media only screen and (max-width: 900px) {
  /* line 624, ../scss/home.scss */
  .intro .background {
    display: none;
  }
}
/* line 642, ../scss/home.scss */
.intro .text {
  -webkit-transition: all 750ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  -moz-transition: all 750ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  -o-transition: all 750ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  transition: all 750ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  /* easeOutQuad */
  -webkit-transition-timing-function: cubic-bezier(0.25, 0.46, 0.45, 0.94);
  -moz-transition-timing-function: cubic-bezier(0.25, 0.46, 0.45, 0.94);
  -o-transition-timing-function: cubic-bezier(0.25, 0.46, 0.45, 0.94);
  transition-timing-function: cubic-bezier(0.25, 0.46, 0.45, 0.94);
  /* easeOutQuad */
  opacity: 0;
  left: -50px;
  transition-delay: 500ms;
  font-size: 0.875em;
  position: relative;
  padding: 5em 0;
}
@media screen and (min-width: 900px) {
  /* line 642, ../scss/home.scss */
  .intro .text {
    padding: 7em 0;
  }
}
@media screen and (min-width: 1200px) {
  /* line 642, ../scss/home.scss */
  .intro .text {
    background: transparent;
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
  }
}
@media screen and (min-width: 1500px) {
  /* line 642, ../scss/home.scss */
  .intro .text {
    font-size: inherit;
  }
}
/* line 664, ../scss/home.scss */
.intro .text .container {
  padding: 0 0 0 38%;
  width: 50%;
}
@media only screen and (max-width: 900px) {
  /* line 664, ../scss/home.scss */
  .intro .text .container {
    width: auto;
    padding: 0 4%;
  }
}
/* line 676, ../scss/home.scss */
.intro.in .text {
  opacity: 1;
  left: 0;
}
/* line 681, ../scss/home.scss */
.intro h2 {
  font-family: nunito-sans, sans-serif;
  color: #007A99;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  font-size: 1.125em;
}
/* line 690, ../scss/home.scss */
.intro h4 {
  font-size: 2.5em;
  line-height: 1.25em;
  letter-spacing: -0.02em;
  margin: 0.5em 0;
}
@media only screen and (max-width: 900px) {
  /* line 690, ../scss/home.scss */
  .intro h4 {
    font-size: 1.75em;
  }
}
/* line 701, ../scss/home.scss */
.intro p {
  font-family: nunito-sans, sans-serif;
  color: #737373;
  font-size: 1.125em;
  line-height: 1.75em;
}
/* line 708, ../scss/home.scss */
.intro .buttons {
  margin: 2em 0 0;
}
/* line 712, ../scss/home.scss */
.intro .buttons a {
  display: inline-block;
  margin: 0 0.5em 1em 0;
  background: transparent;
  border: none;
  font-weight: 400;
  background-color: #007A99;
  color: #fff;
  font-size: 0.75em;
  padding: 1.5em calc(50px + 2em) 1.5em 2em;
  transition: background-color 250ms, box-shadow 200ms;
  position: relative;
  font-family: nunito-sans, sans-serif;
  text-transform: uppercase;
  letter-spacing: 0.15em;
  overflow: hidden;
  border-radius: 1em;
  line-height: 1em;
  box-shadow: 0 0 0.65em rgba(0, 0, 0, 0.175);
  text-decoration: none !important;
}
@media only screen and (max-width: 900px) {
  /* line 712, ../scss/home.scss */
  .intro .buttons a {
    display: block;
    margin: 0.5em 0;
  }
}
/* line 27, ../scss/_button.scss */
.intro .buttons a:first-of-type {
  margin-left: 0;
}
/* line 31, ../scss/_button.scss */
.intro .buttons a::after {
  content: '\2192';
  font-family: merriweather, serif;
  text-align: center;
  display: block;
  position: absolute;
  right: 0;
  top: 0;
  width: 50px;
  height: calc(100% - 1em);
  padding-top: 1.5em;
  background-color: rgba(0, 0, 0, 0.25);
}
/* line 45, ../scss/_button.scss */
.intro .buttons a:hover {
  background-color: #008eb3;
  box-shadow: 0 0.3em 0.75em rgba(0, 0, 0, 0.275);
}
/* line 50, ../scss/_button.scss */
.intro .buttons a:nth-of-type(2n) {
  background-color: #d59600;
}
/* line 53, ../scss/_button.scss */
.intro .buttons a:nth-of-type(2n):hover {
  background-color: #efa800;
}

/* line 721, ../scss/home.scss */
.beacon .story {
  background-color: #000;
}
/* line 725, ../scss/home.scss */
.beacon:hover .image {
  opacity: 0.4;
}
/* line 729, ../scss/home.scss */
.beacon .image {
  display: block;
  position: relative;
  height: 0;
  padding-top: 125%;
  transition: opacity 250ms;
  overflow: hidden;
}
/* line 737, ../scss/home.scss */
.beacon .image .background {
  transform: scale(1);
  transition: transform 250ms;
}
/* line 742, ../scss/home.scss */
.beacon .image .text {
  position: absolute;
  width: calc(100% - 4em);
  bottom: 0;
  padding: 3em 2em 2em;
  overflow: hidden;
  background-image: url("../images/background-gradient-div-beacon.svg");
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjEuMCIgeDI9IjAuNSIgeTI9IjAuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjAiLz48L2xpbmVhckdyYWRpZW50PjwvZGVmcz48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiBmaWxsPSJ1cmwoI2dyYWQpIiAvPjwvc3ZnPiA=');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 100%, 50% 0%, color-stop(0%, #000000), color-stop(100%, rgba(0, 0, 0, 0)));
  background-image: -moz-linear-gradient(bottom, #000000 0%, rgba(0, 0, 0, 0) 100%);
  background-image: -webkit-linear-gradient(bottom, #000000 0%, rgba(0, 0, 0, 0) 100%);
  background-image: linear-gradient(to top, #000000 0%, rgba(0, 0, 0, 0) 100%);
}
/* line 754, ../scss/home.scss */
.beacon .image .text h3 {
  font-family: nunito-sans, sans-serif;
  margin: 1em 0 0;
  line-height: 1.25em;
  font-weight: 700;
  font-size: 1.5em;
  color: #fff;
  padding: 0 0 0.5em;
  border-bottom: solid 1px rgba(255, 255, 255, 0.25);
}
/* line 765, ../scss/home.scss */
.beacon .image .text h5 {
  line-height: 1.5em;
  font-size: 0.75em;
  margin: 1em 0 0;
  color: #fff;
  opacity: 0;
  transition: height 250ms, opacity 250ms;
  opacity: 1;
}
/* line 777, ../scss/home.scss */
.beacon .image:hover {
  opacity: 1;
}
/* line 780, ../scss/home.scss */
.beacon .image:hover .background {
  transform: scale(1.1);
}

/* line 788, ../scss/home.scss */
section.testimonials {
  width: 100vw;
  height: 100vh;
  position: relative;
}

/* line 794, ../scss/home.scss */
div.testimonials {
  height: 100vh;
  width: 100%;
  overflow: hidden;
  position: relative;
  background-color: #000;
}
@media only screen and (max-width: 1200px) {
  /* line 794, ../scss/home.scss */
  div.testimonials {
    height: 60vh;
  }
}
/* line 805, ../scss/home.scss */
div.testimonials .testimonial {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  opacity: 0;
  transition: opacity 1000ms;
}
/* line 816, ../scss/home.scss */
div.testimonials .testimonial .background img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: 20% top;
}
/* line 825, ../scss/home.scss */
div.testimonials .testimonial.on {
  left: 0;
  opacity: 1;
  z-index: 10;
}
@media only screen and (min-width: 900px) {
  /* line 831, ../scss/home.scss */
  div.testimonials .testimonial .text {
    width: 50vw;
    float: left;
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
  }
}
@media only screen and (max-width: 900px) {
  /* line 831, ../scss/home.scss */
  div.testimonials .testimonial .text {
    position: absolute;
    bottom: 0;
    width: 100%;
    padding: 6em 0 1.5em 0;
    text-align: center;
    background: transparent;
    /* Old browsers */
    background: -moz-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.5) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.5) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$colorStart', endColorstr='$colorEnd',GradientType=0 );
    /* IE6-9 */
  }
}
/* line 851, ../scss/home.scss */
div.testimonials .testimonial .container {
  padding: 0 5%;
  position: relative;
  opacity: 0;
  left: -50px;
  -webkit-transition: all 750ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  -moz-transition: all 750ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  -o-transition: all 750ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  transition: all 750ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  /* easeOutQuad */
  -webkit-transition-timing-function: cubic-bezier(0.25, 0.46, 0.45, 0.94);
  -moz-transition-timing-function: cubic-bezier(0.25, 0.46, 0.45, 0.94);
  -o-transition-timing-function: cubic-bezier(0.25, 0.46, 0.45, 0.94);
  transition-timing-function: cubic-bezier(0.25, 0.46, 0.45, 0.94);
  /* easeOutQuad */
  transition-delay: 500ms;
}
@media only screen and (min-width: 900px) {
  /* line 851, ../scss/home.scss */
  div.testimonials .testimonial .container {
    padding: 0 15%;
  }
}
@media only screen and (max-width: 900px) {
  /* line 851, ../scss/home.scss */
  div.testimonials .testimonial .container {
    width: auto;
  }
  /* line 866, ../scss/home.scss */
  div.testimonials .testimonial .container br {
    display: none;
  }
}
/* line 873, ../scss/home.scss */
div.testimonials .testimonial.in .container {
  opacity: 1;
  left: 0;
}
/* line 878, ../scss/home.scss */
div.testimonials .testimonial p {
  color: #fff;
  font-size: 1.8vw;
  font-weight: 300;
  line-height: 1.65em;
  position: relative;
  /*
  &::after {
    content:'\00a0\201D';
    position: relative;
    left: -0.35em;
  }
  */
}
@media only screen and (max-width: 900px) {
  /* line 878, ../scss/home.scss */
  div.testimonials .testimonial p {
    font-size: 1em;
  }
}
/* line 890, ../scss/home.scss */
div.testimonials .testimonial p::before {
  content: '\201C';
  position: relative;
  right: -0.25em;
}
@media only screen and (min-width: 900px) {
  /* line 890, ../scss/home.scss */
  div.testimonials .testimonial p::before {
    position: absolute;
    left: -0.65em;
    top: 0;
  }
}
/* line 912, ../scss/home.scss */
div.testimonials .testimonial h4 {
  font-family: nunito-sans, sans-serif;
  text-transform: uppercase;
  color: #ffbe23;
  font-weight: 600;
  margin: 1.5em 0 2em;
  letter-spacing: 0.1em;
  font-size: 1vw;
}
@media only screen and (max-width: 900px) {
  /* line 912, ../scss/home.scss */
  div.testimonials .testimonial h4 {
    font-size: 0.75em;
  }
}
/* line 926, ../scss/home.scss */
div.testimonials .testimonial p, div.testimonials .testimonial h4 {
  text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3), 0 0 15px rgba(0, 0, 0, 0.5), 0 0 0.3em rgba(0, 0, 0, 0.3);
}
/* line 933, ../scss/home.scss */
div.testimonials .testimonial .button {
  margin: 1em 0 0;
}
/* line 937, ../scss/home.scss */
div.testimonials .testimonial .button a {
  display: inline-block;
  margin: 0 0.5em 1em 0;
  background: transparent;
  border: none;
  font-weight: 400;
  background-color: #007A99;
  color: #fff;
  font-size: 0.75em;
  padding: 1.5em calc(50px + 2em) 1.5em 2em;
  transition: background-color 250ms, box-shadow 200ms;
  position: relative;
  font-family: nunito-sans, sans-serif;
  text-transform: uppercase;
  letter-spacing: 0.15em;
  overflow: hidden;
  border-radius: 1em;
  line-height: 1em;
  box-shadow: 0 0 0.65em rgba(0, 0, 0, 0.175);
  text-decoration: none !important;
  margin-right: 0;
}
@media only screen and (max-width: 900px) {
  /* line 937, ../scss/home.scss */
  div.testimonials .testimonial .button a {
    display: block;
    margin: 0.5em 0;
  }
}
/* line 27, ../scss/_button.scss */
div.testimonials .testimonial .button a:first-of-type {
  margin-left: 0;
}
/* line 31, ../scss/_button.scss */
div.testimonials .testimonial .button a::after {
  content: '\2192';
  font-family: merriweather, serif;
  text-align: center;
  display: block;
  position: absolute;
  right: 0;
  top: 0;
  width: 50px;
  height: calc(100% - 1em);
  padding-top: 1.5em;
  background-color: rgba(0, 0, 0, 0.25);
}
/* line 45, ../scss/_button.scss */
div.testimonials .testimonial .button a:hover {
  background-color: #008eb3;
  box-shadow: 0 0.3em 0.75em rgba(0, 0, 0, 0.275);
}
/* line 50, ../scss/_button.scss */
div.testimonials .testimonial .button a:nth-of-type(2n) {
  background-color: #d59600;
}
/* line 53, ../scss/_button.scss */
div.testimonials .testimonial .button a:nth-of-type(2n):hover {
  background-color: #efa800;
}
/* line 945, ../scss/home.scss */
div.testimonials nav {
  position: absolute;
  bottom: 0;
  width: 100%;
  z-index: 20;
}
@media only screen and (max-width: 900px) {
  /* line 945, ../scss/home.scss */
  div.testimonials nav {
    display: none;
  }
}
/* line 955, ../scss/home.scss */
div.testimonials nav ul {
  text-align: center;
}
/* line 958, ../scss/home.scss */
div.testimonials nav ul li {
  display: inline-block;
}
/* line 961, ../scss/home.scss */
div.testimonials nav ul li a {
  display: block;
  padding: 1.5em;
  margin: 1em;
  color: #fff;
  font-family: nunito-sans, sans-serif;
  border-radius: 1em;
  backdrop-filter: blur(0.1em);
}
/* line 970, ../scss/home.scss */
div.testimonials nav ul li a.on {
  background-color: rgba(0, 122, 153, 0.8);
  color: #fff;
}

/* line 981, ../scss/home.scss */
.news-events {
  padding: 4em 0;
}
@media only screen and (max-width: 900px) {
  /* line 981, ../scss/home.scss */
  .news-events {
    padding: 3em 0;
  }
}
/* line 988, ../scss/home.scss */
.news-events nav {
  text-align: center;
}
/* line 992, ../scss/home.scss */
.news-events nav ul {
  display: inline-block;
  border-bottom: solid 1px #ccc;
}
/* line 996, ../scss/home.scss */
.news-events nav ul li {
  display: inline-block;
}
/* line 999, ../scss/home.scss */
.news-events nav ul li a {
  display: block;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  padding: 1em;
  font-family: nunito-sans, sans-serif;
  position: relative;
}
/* line 1007, ../scss/home.scss */
.news-events nav ul li a::after {
  content: ' ';
  position: absolute;
  bottom: -1px;
  height: 1px;
  background-color: #007A99;
  width: 0;
  transition: width 250ms;
}
/* line 1017, ../scss/home.scss */
.news-events nav ul li a.on {
  color: #555;
}
/* line 1020, ../scss/home.scss */
.news-events nav ul li a.on::after {
  width: 100%;
}
/* line 1027, ../scss/home.scss */
.news-events nav ul li:nth-of-type(1) a::after {
  right: 0;
}
/* line 1031, ../scss/home.scss */
.news-events nav ul li:nth-of-type(2) a::after {
  left: 0;
}
/* line 1038, ../scss/home.scss */
.news-events .events, .news-events .news {
  display: none;
}
/* line 1041, ../scss/home.scss */
.news-events .events.on, .news-events .news.on {
  display: block;
}
/* line 1045, ../scss/home.scss */
.news-events .events > .button, .news-events .news > .button {
  margin: 6em 0 0;
}
/* line 1049, ../scss/home.scss */
.news-events .events .button a, .news-events .news .button a {
  display: inline-block;
  margin: 0 0.5em 1em 0;
  background: transparent;
  border: none;
  font-weight: 400;
  background-color: #007A99;
  color: #fff;
  font-size: 0.75em;
  padding: 1.5em calc(50px + 2em) 1.5em 2em;
  transition: background-color 250ms, box-shadow 200ms;
  position: relative;
  font-family: nunito-sans, sans-serif;
  text-transform: uppercase;
  letter-spacing: 0.15em;
  overflow: hidden;
  border-radius: 1em;
  line-height: 1em;
  box-shadow: 0 0 0.65em rgba(0, 0, 0, 0.175);
  text-decoration: none !important;
}
@media only screen and (max-width: 900px) {
  /* line 1049, ../scss/home.scss */
  .news-events .events .button a, .news-events .news .button a {
    display: block;
    margin: 0.5em 0;
  }
}
/* line 27, ../scss/_button.scss */
.news-events .events .button a:first-of-type, .news-events .news .button a:first-of-type {
  margin-left: 0;
}
/* line 31, ../scss/_button.scss */
.news-events .events .button a::after, .news-events .news .button a::after {
  content: '\2192';
  font-family: merriweather, serif;
  text-align: center;
  display: block;
  position: absolute;
  right: 0;
  top: 0;
  width: 50px;
  height: calc(100% - 1em);
  padding-top: 1.5em;
  background-color: rgba(0, 0, 0, 0.25);
}
/* line 45, ../scss/_button.scss */
.news-events .events .button a:hover, .news-events .news .button a:hover {
  background-color: #008eb3;
  box-shadow: 0 0.3em 0.75em rgba(0, 0, 0, 0.275);
}
/* line 50, ../scss/_button.scss */
.news-events .events .button a:nth-of-type(2n), .news-events .news .button a:nth-of-type(2n) {
  background-color: #d59600;
}
/* line 53, ../scss/_button.scss */
.news-events .events .button a:nth-of-type(2n):hover, .news-events .news .button a:nth-of-type(2n):hover {
  background-color: #efa800;
}
/* line 1057, ../scss/home.scss */
.news-events .events .container {
  padding: 2em 3% 0;
  margin: 0 auto;
}
/* line 1062, ../scss/home.scss */
.news-events .events .event {
  padding: 2em 2.5%;
  width: 20%;
  float: left;
  text-align: center;
}
@media only screen and (max-width: 900px) {
  /* line 1062, ../scss/home.scss */
  .news-events .events .event {
    width: auto;
    float: none;
  }
}
/* line 1073, ../scss/home.scss */
.news-events .events .event h3 {
  font-size: 1.125em;
  letter-spacing: -0.025em;
  line-height: 1.25em;
  color: #555;
}
/* line 1079, ../scss/home.scss */
.news-events .events .event h3 a {
  color: #555;
}
/* line 1084, ../scss/home.scss */
.news-events .events .event h5 {
  font-family: nunito-sans, sans-serif;
  text-transform: uppercase;
  font-size: 0.75em;
  margin: 0.5em 0;
  letter-spacing: 0.1em;
  font-weight: 400;
  color: #007A99;
}
/* line 1096, ../scss/home.scss */
.news-events .events .button {
  margin: 2em 0 0;
}
/* line 1105, ../scss/home.scss */
.news-events .news .container {
  padding: 5em 5%;
}
@media only screen and (max-width: 900px) {
  /* line 1105, ../scss/home.scss */
  .news-events .news .container {
    padding: 2em 10%;
  }
}
/* line 1113, ../scss/home.scss */
.news-events .news .articles {
  margin: 0 0 5em;
}
@media only screen and (max-width: 900px) {
  /* line 1113, ../scss/home.scss */
  .news-events .news .articles {
    margin: 0 0 1.5em;
  }
}
/* line 1121, ../scss/home.scss */
.news-events .news article {
  text-align: center;
}
@media only screen and (max-width: 900px) {
  /* line 1121, ../scss/home.scss */
  .news-events .news article {
    float: none;
    clear: both;
    margin: 0 0 2.5em;
  }
}
/* line 1131, ../scss/home.scss */
.news-events .news h3 {
  text-align: center;
  font-size: 1.5em;
  margin: 0 0 3em;
}
/* line 1137, ../scss/home.scss */
.news-events .news .image {
  display: block;
  margin: 0 auto 1em;
  width: 120px;
  height: 120px;
  border-radius: 60px;
  position: relative;
  overflow: hidden;
  background-image: url("../images/background-gradient-nav-quick.svg");
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuMCIgeTE9IjAuNSIgeDI9IjEuMCIgeTI9IjAuNSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwOTJiNyIgc3RvcC1vcGFjaXR5PSIwLjg1Ii8+PHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZDU5NjAwIiBzdG9wLW9wYWNpdHk9IjAuODUiLz48L2xpbmVhckdyYWRpZW50PjwvZGVmcz48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiBmaWxsPSJ1cmwoI2dyYWQpIiAvPjwvc3ZnPiA=');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 0% 50%, 100% 50%, color-stop(0%, rgba(0, 146, 183, 0.85)), color-stop(100%, rgba(213, 150, 0, 0.85)));
  background-image: -moz-linear-gradient(left, rgba(0, 146, 183, 0.85) 0%, rgba(213, 150, 0, 0.85) 100%);
  background-image: -webkit-linear-gradient(left, rgba(0, 146, 183, 0.85) 0%, rgba(213, 150, 0, 0.85) 100%);
  background-image: linear-gradient(to right, rgba(0, 146, 183, 0.85) 0%, rgba(213, 150, 0, 0.85) 100%);
}
/* line 1150, ../scss/home.scss */
.news-events .news .image .background {
  top: 2px;
  left: 2px;
  border: solid 2px #fff;
  border-radius: 60px;
  width: calc(100% - 8px);
  height: calc(100% - 8px);
  opacity: 1;
  transition: opacity 200ms;
}
/* line 1160, ../scss/home.scss */
.news-events .news .image .background img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
/* line 1169, ../scss/home.scss */
.news-events .news h4 {
  color: #007A99;
  font-family: nunito-sans, sans-serif;
  font-size: 0.75em;
  margin: 2em 0 0.5em;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 0.1em;
}
/* line 1179, ../scss/home.scss */
.news-events .news h2 a {
  color: #333;
  line-height: 1.5em;
  font-size: 0.875em;
}

/* line 1189, ../scss/home.scss */
section.action {
  position: relative;
}
/* line 1192, ../scss/home.scss */
section.action .text {
  text-align: center;
}
@media only screen and (max-width: 900px) {
  /* line 1192, ../scss/home.scss */
  section.action .text {
    font-size: 0.75em;
  }
}
/* line 1200, ../scss/home.scss */
section.action .container {
  padding: 6em 5%;
  position: relative;
  max-width: 600px;
  margin: 0 auto;
}
@media only screen and (max-width: 900px) {
  /* line 1200, ../scss/home.scss */
  section.action .container {
    width: auto;
    padding: 2em 5%;
  }
}
/* line 1212, ../scss/home.scss */
section.action h3 {
  font-family: nunito-sans, sans-serif;
  font-size: 3vw;
  color: #555;
  font-weight: 700;
}
@media only screen and (max-width: 900px) {
  /* line 1212, ../scss/home.scss */
  section.action h3 {
    font-size: 3em;
  }
}
/* line 1223, ../scss/home.scss */
section.action p {
  margin: 1.5em 0;
  line-height: 1.75em;
  color: #737373;
}
@media only screen and (max-width: 900px) {
  /* line 1232, ../scss/home.scss */
  section.action p br {
    display: none;
  }
}
/* line 1239, ../scss/home.scss */
section.action .buttons a {
  display: inline-block;
  margin: 0 0.5em 1em 0;
  background: transparent;
  border: none;
  font-weight: 400;
  background-color: #007A99;
  color: #fff;
  font-size: 0.75em;
  padding: 1.5em calc(50px + 2em) 1.5em 2em;
  transition: background-color 250ms, box-shadow 200ms;
  position: relative;
  font-family: nunito-sans, sans-serif;
  text-transform: uppercase;
  letter-spacing: 0.15em;
  overflow: hidden;
  border-radius: 1em;
  line-height: 1em;
  box-shadow: 0 0 0.65em rgba(0, 0, 0, 0.175);
  text-decoration: none !important;
}
@media only screen and (max-width: 900px) {
  /* line 1239, ../scss/home.scss */
  section.action .buttons a {
    display: block;
    margin: 0.5em 0;
  }
}
/* line 27, ../scss/_button.scss */
section.action .buttons a:first-of-type {
  margin-left: 0;
}
/* line 31, ../scss/_button.scss */
section.action .buttons a::after {
  content: '\2192';
  font-family: merriweather, serif;
  text-align: center;
  display: block;
  position: absolute;
  right: 0;
  top: 0;
  width: 50px;
  height: calc(100% - 1em);
  padding-top: 1.5em;
  background-color: rgba(0, 0, 0, 0.25);
}
/* line 45, ../scss/_button.scss */
section.action .buttons a:hover {
  background-color: #008eb3;
  box-shadow: 0 0.3em 0.75em rgba(0, 0, 0, 0.275);
}
/* line 50, ../scss/_button.scss */
section.action .buttons a:nth-of-type(2n) {
  background-color: #d59600;
}
/* line 53, ../scss/_button.scss */
section.action .buttons a:nth-of-type(2n):hover {
  background-color: #efa800;
}
